Page MenuHomePhabricator

[Task] Remove obsolete beta feature settings
Closed, ResolvedPublic

Description

"In other projects" feature has been deployed, so the code for adding it into beta features can be removed. Introduced in rEWBA0b6a5bf6dca9c2986511947283e3d57aa6e13738.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 10 2016, 2:27 PM
Lydia_Pintscher renamed this task from Remove obsolete beta feature settings to [Task] Remove obsolete beta feature settings.Apr 3 2016, 12:09 PM
Lydia_Pintscher triaged this task as Low priority.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.

Change 381477 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/Wikibase@master] Remove dead code for other project links beta feature

https://gerrit.wikimedia.org/r/381477

Change 381642 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Remove deprecated config variable for Wikibase

https://gerrit.wikimedia.org/r/381642

Change 381477 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Remove dead code for other project links beta feature

https://gerrit.wikimedia.org/r/381477

Lydia_Pintscher closed this task as Resolved.Oct 8 2017, 6:24 PM
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Thank you :)

Change 381642 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove deprecated config variable for Wikibase

https://gerrit.wikimedia.org/r/381642

Mentioned in SAL (#wikimedia-operations) [2017-10-12T13:40:58Z] <ladsgroup@tin> Synchronized wmf-config/Wikibase.php: SWAT: Remove deprecated config variable for Wikibase (T129475) (duration: 01m 02s)